| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMDocumentType.hpp File Reference Include dependency graph for DOMDocumentType.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | DOMDocumentType
| Each `DOMDocument` has a `doctype` attribute whose value is either `null` or a `DOMDocumentType` object. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMNamedNodeMap
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMNamedNodeMap

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.